#############################################################################
# Makefile for building: extensions
# Generated by qmake (1.07a) (Qt 3.3.2) on: Thu Jun 24 01:04:29 2004
# Project:  extensions.pro
# Template: subdirs
# Command: $(QMAKE) -spec /usr/lib/qt/mkspecs/linux-g++ -o Makefile extensions.pro
#############################################################################

MAKEFILE =	Makefile
QMAKE    =	qmake
DEL_FILE =    rm -f
CHK_DIR_EXISTS= test -d
MKDIR    = mkdir -p
INSTALL_FILE= 
INSTALL_DIR = 
SUBTARGETS =	

first: all

all: Makefile $(SUBTARGETS)

Makefile: extensions.pro ../.qmake.cache /usr/lib/qt/mkspecs/linux-g++/qmake.conf 
	$(QMAKE) -spec /usr/lib/qt/mkspecs/linux-g++ -o Makefile extensions.pro
qmake: qmake_all
	@$(QMAKE) -spec /usr/lib/qt/mkspecs/linux-g++ -o Makefile extensions.pro

all qmake_all distclean uicables mocables install_subdirs uninstall_subdirs uiclean mocclean lexclean yaccclean clean : FORCE
install:  install_subdirs

uninstall:  uninstall_subdirs

FORCE:

